# BssLoad

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AvailAdmCap** | **int32** | Available Admission Capacity that specifies the remaining amount of medium time available via explicit admission control, in units of 32 s/s. | [default to null]
**ChannelUtilization** | **int32** | The percentage of time, linearly scaled with 255 representing 100 %, that the AP sensed the medium was busy, as indicated by either the physical or virtual Carrier Sense (CS) mechanism. | [default to null]
**StaCount** | **int32** | An unsigned integer that indicates the total number of STAs currently associated with this BSS. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


